#!/usr/bin/env bash

debian() {
    docker build . --tag debian-user --target debian-user --debug
    docker container run -it debian-user bash
}

ubuntu() {
    docker build . --tag ubuntu-user --target ubuntu-user --debug
    docker container run -it ubuntu-user bash
}

archlinux() {
    docker build . --tag archlinux-user --target archlinux-user --debug
    docker container run -it archlinux-user bash
}

"$@"
